
/* Class = "NSWindow"; title = "Atrast"; ObjectID = "8"; */
"8.title" = "Atrast";

/* Class = "NSBox"; title = "Aizvietot visu apjomu"; ObjectID = "27"; */
"27.title" = "Aizvietot visu apjomu";

/* Class = "NSButton"; ibShadowedToolTip = "Atrast nākamo virknes Atrast gadījumu"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Atrast nākamo virknes Atrast gadījumu";

/* Class = "NSButton"; ibShadowedToolTip = "Aizvietot nākamo virknes Atrast gadījumu"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Aizvietot nākamo virknes Atrast gadījumu";

/* Class = "NSButton"; ibShadowedToolTip = "Aizvietot nākamo virknes Atrast gadījumu un atrast aiznākamo virknes Atrast gadījumu"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Aizvietot nākamo virknes Atrast gadījumu un atrast aiznākamo virknes Atrast gadījumu";

/* Class = "NSButton"; ibShadowedToolTip = "Aizvietot visus virknes Atrast gadījumus"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Aizvietot visus virknes Atrast gadījumus";

/* Class = "NSButton"; ibShadowedToolTip = "Atrast iepriekšējo virknes Atrast gadījumu"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Atrast iepriekšējo virknes Atrast gadījumu";

/* Class = "NSBox"; title = "Meklēšanas opcijas"; ObjectID = "34"; */
"34.title" = "Meklēšanas opcijas";

/* Class = "NSButtonCell"; title = "Ignorēt gadījumu"; ObjectID = "39"; */
"39.title" = "Ignorēt gadījumu";

/* Class = "NSButtonCell"; title = "Viss teksts"; ObjectID = "40"; */
"40.title" = "Viss teksts";

/* Class = "NSButtonCell"; title = "Iezīmētais"; ObjectID = "44"; */
"44.title" = "Iezīmētais";

/* Class = "NSButtonCell"; title = "Nākamais"; ObjectID = "129"; */
"129.title" = "Nākamais";

/* Class = "NSButtonCell"; title = "Aizvietot"; ObjectID = "130"; */
"130.title" = "Aizvietot";

/* Class = "NSButtonCell"; title = "Aizvietot & atrast nākamo"; ObjectID = "131"; */
"131.title" = "Aizvietot & atrast nākamo";

/* Class = "NSButtonCell"; title = "Aizvietot visu"; ObjectID = "132"; */
"132.title" = "Aizvietot visu";

/* Class = "NSButtonCell"; title = "Iepriekšējais"; ObjectID = "133"; */
"133.title" = "Iepriekšējais";

/* Class = "NSTextFieldCell"; title = "Atrast:"; ObjectID = "135"; */
"135.title" = "Atrast:";

/* Class = "NSTextFieldCell"; title = "Aizvietot ar:"; ObjectID = "137"; */
"137.title" = "Aizvietot ar:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Pārslēgt"; ObjectID = "140"; */
"140.title" = "Pārslēgt";
